@font-face {
    font-family: 'PT Sans Pro Extra Bold';
    src: url('/frontendv2/sites/nationalsheep/font/PTSansProXBd.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #main-navbar a, #main-navbar2 a{
        margin-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    #tsrv-widgets .navbar-nav .nav-item > a.btn{
        margin-bottom: 11px !important;
    }   
    
    #main-navbar2 a{
        border-right: 1px solid transparent !important;
    }
    
    #tsrv-main-banner-1 img{
        width: 400px;
    }
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #fff;
}

#main-navbar a, #main-navbar2 a{
    font-family: 'PT Sans Pro Extra Bold', sans-serif;
    font-size: 15px;
    font-weight: 800;
    color: #000 !important;
    text-transform: uppercase;
    padding-left: 19px;
    padding-right: 19px !important;
    padding-top: 6px;
    padding-bottom: 6px;
    border-right: 1px solid #1d4b6a;
}

.nav-link.tsrv-menu-item-62{
    border-right: 1px solid transparent !important;
}

#main-navbar{
    padding-top: 12px !important;
    border-top: 1px solid #1d4b6a;
}

#main-navbar a:hover{
    color: #474747 !important;
}

#tsrv-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-main-banner-1 img{
    padding-top:10px;
    padding-bottom: 10px;
    max-width:100%;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #000 !important;
    border-color: #000 !important;
    margin-right:15px;
    font-size: 15px;
}

#tsrv-minicart a{
    color: #000 !important;
}

#tsrv-minicart a:hover{
    color: #000 !important;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn {
    margin-bottom: -2px;
    border-color: #000;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    color: #fff;
    border-color: #fff;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn:hover{
    color: #fff;
}

.btn{
    color: #fff;
    background-color: #184ea2 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #184ea2 !important;
}

.btn:hover{
    color: #fff !important;
}

.btn.go-back:hover{
    color: #fff !important;
}

#tsrv-ticketlist-back:hover{
    color: #000 !important;  
}

a.continue{
    color: #fff !important;
}

a.continue:hover{
    color: #fff !important;
}

.go-back{
    border-color: #000 !important;
}

a.btn.go-back:hover {
    color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #184ea2;
}

#tsrv-main-footer{
    background-color: #184ea2;
}

#tsrv-main-footer a{
    color: #fff;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #fff !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #fff !important;
    background-color: #184ea2;
}